---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.20.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:18:56.461563'
uploaded: '2025-01-07T02:23:36.637698'
signed: '2025-01-07T02:23:45.208208'
released: '2025-01-07T02:24:00.691633'
artifacts:
metadata_updated: '2025-01-07T02:24:00.692745'
